﻿/*Start Overall Website Header- Footer Conf*/
body {
	background-color: #82815b;
	margin:25; padding:0; border:0;
}




table.mainsite_tableframe_size {
	width: 950px;
}



.header_menu_text {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #804949;
}


a {text-decoration: underline; color: #686868; } 
a:link {text-decoration: underline; color: #686868; } 
 a:hover {
	text-decoration: underline; color: #695252;
}


a.header_menu_text {text-decoration: none; color: #804949; } 
a.header_menu_text:link {text-decoration: none; color: #804949;} 
 a.header_menu_text:hover {
	text-decoration: underline; color: #804949;
}
a.read_more_links {text-decoration: none; color: #856402; } 
a.read_more_links:link {text-decoration: none; color: #856402; } 
 a.read_more_links:hover {
	text-decoration: underline; color: #856402;
}

.read_more_links {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #856402;
}




.footer_menu_text {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #808080;
}


.copyright_text {
	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
	color: #808080;
}

/*End Overall Website Header- Footer Conf*/







/*Start Front Page Conf*/

.weekly_special_TopHeader_text {
	font-family: Arial;
	font-size: 19px;
	font-weight: bold;
	color: #8d0707;
}




.weekly_special_description_text {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #630303;
}


.weekly_special_Price_text {
	font-family: Arial;
	font-size: 22px;
	font-weight: bold;
	color: #5b0801;
}

.frontpage_welcome_headerTitle_text {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #7b0404;
}

.frontpage_welcome_contentBox_text {
	font-family: Tahoma;
	font-size: 13px;
	font-weight: normal;
	color: #808080;
	line-height: normal;
	margin-top: 0;
	margin-bottom: 0px;
}



.frontpage_middlebox1_headerTitle_text {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #8d0707;

}

.frontpage_middlebox1_contentBox_text {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #808080;
	line-height: normal;
	margin-top: 0;
	margin-bottom: 0px;
}



.frontpage_middlebox2_headerTitle_text {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #8d0707;
	background-color: #FAD9B8;
}

.frontpage_middlebox2_contentBox_text {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #808080;
	line-height: normal;
	margin-top: 0;
	margin-bottom: 0px;
}

.frontpage_middlebox3_headerTitle_text {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #8d0707;
	background-color: #C2E1D0;
}

.frontpage_middlebox3_contentBox_text {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #808080;
	line-height: normal;
	margin-top: 0;
	margin-bottom: 0px;
}



.frontpage_middlebox4_headerTitle_text {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #8d0707;
	background-color: #FAD9B8;
}

.frontpage_middlebox4_contentBox_text {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #808080;
	line-height: normal;
	margin-top: 0;
	margin-bottom: 0px;
}


.frontpage_bottombox1_headerTitle_text {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #97231e;
	background-color: #C2E1D0;
}


.frontpage_bottombox1_contentBox_text {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #808080;
	line-height: normal;
	margin-top: 0;
	margin-bottom: 0px;
}


.frontpage_bottombox2_headerTitle_text {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #97231e;
	background-color: #C2E1D0;
}


.frontpage_bottombox2_contentBox_text {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #808080;
	line-height: normal;
	margin-top: 0;
	margin-bottom: 0px;
}


.frontpage_bottombox3_headerTitle_text {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #97231e;
	background-color: #C2E1D0;
}


.frontpage_bottombox3_contentBox_text {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #808080;
	line-height: normal;
	margin-top: 0;
	margin-bottom: 0px;
}



.frontpage_rightbox1_headerTitle_text {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #702f2f;
}


.frontpage_rightbox1_contentBox_text {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #808080;
	line-height: normal;
	margin-top: 0;
	margin-bottom: 0px;
	background-color: #eae8e0;
}




.frontpage_rightbox2_headerTitle_text {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #702f2f;
}



.frontpage_rightbox2_contentBox_text {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #808080;
	line-height: normal;
	margin-top: 0;
	margin-bottom: 0px;
	background-color: #eae8e0;
}




.frontpage_rightbox3_headerTitle_text {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #702f2f;
}


.frontpage_rightbox3_contentBox_text {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #808080;
	line-height: normal;
	margin-top: 0;
	margin-bottom: 0px;
	background-color: #eae8e0;
}


.frontpage_rightbox4_headerTitle_text {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #702f2f;
}



.frontpage_rightbox4_contentBox_text {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #808080;
	line-height: normal;
	margin-top: 0;
	margin-bottom: 0px;
	background-color: #eae8e0;
	
}

/*End Front Page Conf*/

 





/*Start Subpages Conf*/


.subpages_header_bar_Title_text {
	font-family: Arial;
	font-size: 17px;
	font-weight: normal;
	color: #7b0404;
	line-height: normal;
	margin-top: 0;
	margin-bottom: 0px;
}


.subpages_content_text {
	font-family: Tahoma;
	font-size: 14px;
	font-weight: normal;
	color: #686868;
	line-height: normal;
	margin-top: 0;
	margin-bottom: 0px;
	background-color: #ffffff;
}



.stext {
	font-family: Tahoma;
	font-size: 14px;
	font-weight: normal;
	color: #686868;
	line-height: normal;
	margin-top: 0;
	margin-bottom: 0px;
	background-color: #ffffff;
}


.subpages_subheader_title_text {
	font-family: Arial;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	line-height: normal;
	margin-top: 0;
	margin-bottom: 0px;
	background-color: #CCD3B9;
}



.plans_menu_text {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	line-height: normal;
	margin-top: 0;
	margin-bottom: 0px;
	 
}

.plans_title_text {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #F47A00;
	line-height: normal;
	margin-top: 0;
	margin-bottom: 0px;
	 
}

.plans_features_text {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #7b0404;
	line-height: normal;
	margin-top: 0;
	margin-bottom: 0px;
        background-color: #FFFAF0;
	 
} 

.plans_free_text {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #FF0000;
	line-height: normal;
	margin-top: 0;
	margin-bottom: 0px;
	 
}

.plans_signup_text {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #F47A00;
	line-height: normal;
	margin-top: 0;
	margin-bottom: 0px;
	 
}

.plans_buynow_text {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #7b0404;
	line-height: normal;
	margin-top: 0;
	margin-bottom: 0px;
        background-color: #FFFAF0;
	 
} 



/*End Subpages Conf*/